Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Delete a shipping option

Deletes the option with its zones and rates.

DELETE/shipping_options/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idintegerrequired
Responses
204

Deleted

403

Access denied

404

Shipping option not found

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.onbolder.com/v2/shipping_options/0' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Deleted

Was this page helpful?